Bug 17035 - Ethernet Card Driver (Tulip) not operating properly.
Ethernet Card Driver (Tulip) not operating properly.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-28 10:21 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 20:23:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-28 10:21:36 EDT
I have a built in Intel DC21145 Fast Ethernet PCI card on my eMachine
eOne. Apparently the firmware is not acting right with it, it's some low
level error thing happening when its trying to run either PUMP or
dhchcp, stuff like Tx hung, the lines are on the bottom. Attaching a
PCMCIA ethernet card works like a charm, however. So it definitely has
something to do with the ethernet driver for the Intel DC21145 and not
PUMP or dhchcp. And here are the error lines.

Aug 27 09:06:23 localhost syslogd 1.3-3: restart.
Aug 27 09:06:23 localhost syslogd 1.3-3: restart.
Aug 27 09:06:23 localhost syslogd 1.3-3: restart.
Aug 27 09:06:23 localhost syslogd 1.3-3: restart.
Aug 27 09:06:23 localhost syslogd 1.3-3: restart.
Aug 27 09:06:32 localhost kernel: eth0: Tx hung, 9 vs. 7.
Aug 27 09:06:32 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:06:34 localhost kernel: cs461x: drain_dac, dma timeout?
Aug 27 09:06:38 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 09:06:38 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:06:50 localhost kernel: eth0: Tx hung, 11 vs. 7.
Aug 27 09:06:50 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:07:02 localhost kernel: eth0: Tx hung, 9 vs. 7.
Aug 27 09:07:02 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:07:11 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 09:07:11 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:07:17 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 09:07:17 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:07:26 localhost kernel: eth0: Tx hung, 11 vs. 7.
Aug 27 09:07:26 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:07:28 localhost dhcpcd[1087]: recvfrom: Network is down 
Aug 27 09:08:44 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 09:08:44 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:08:53 localhost kernel: eth0: Tx hung, 11 vs. 7.
Aug 27 09:08:53 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 09:09:08 localhost PAM_unix[628]: (system-auth) session closed for 
user root
Aug 27 09:09:08 localhost gnome-name-server[753]: input condition is: 
0x10, exiting
Aug 27 09:09:11 localhost rc: Stopping keytable succeeded
Aug 27 09:09:11 localhost Font Server[593]: terminating 
Aug 27 09:09:11 localhost xfs: xfs shutdown succeeded
Aug 27 09:09:11 localhost gpm: gpm shutdown succeeded
Aug 27 09:09:13 localhost sendmail: sendmail shutdown succeeded
Aug 27 09:09:13 localhost atd: atd shutdown succeeded
Aug 27 09:09:13 localhost crond: crond shutdown succeeded
Aug 27 09:09:14 localhost lpd: lpd shutdown succeeded
Aug 27 09:09:14 localhost identd: identd shutdown succeeded
Aug 27 09:09:18 localhost nfslock: lockd shutdown failed
Aug 27 09:09:18 localhost rpc.statd[318]: Caught signal 15, un-registering 
and exiting.
Aug 27 09:09:18 localhost nfslock: rpc.statd shutdown succeeded
Aug 27 09:09:19 localhost dd: 1+0 records in
Aug 27 09:09:19 localhost dd: 1+0 records out
Aug 27 09:09:19 localhost random: Saving random seed succeeded
Aug 27 09:09:19 localhost logger: FAIL: Wrong parameter "stop" in 
apmscript!
Aug 27 09:09:20 localhost apmd: apmd shutdown succeeded
Aug 27 09:09:20 localhost portmap: portmap shutdown succeeded
Aug 27 09:09:21 localhost pcmcia: Shutting down PCMCIA services:
Aug 27 09:09:21 localhost cardmgr[473]: exiting
Aug 27 09:09:21 localhost pcmcia:  cardmgr
Aug 27 09:09:23 localhost pcmcia:  modules
Aug 27 09:09:23 localhost kernel: unloading PCMCIA Card Services
Aug 27 09:09:23 localhost pcmcia: .
Aug 27 09:09:23 localhost rc: Stopping pcmcia succeeded
Aug 27 09:09:24 localhost kernel: Kernel logging (proc) stopped.
Aug 27 09:09:24 localhost kernel: Kernel log daemon terminating.
Aug 27 09:09:25 localhost syslog: klogd shutdown succeeded
Aug 27 09:09:25 localhost exiting on signal 15
Aug 27 21:42:26 localhost syslogd 1.3-3: restart.
Aug 27 21:42:26 localhost syslog: syslogd startup succeeded
Aug 27 21:42:26 localhost syslog: klogd startup succeeded
Aug 27 21:42:26 localhost kernel: klogd 1.3-3, log source = /proc/kmsg 
started.
Aug 27 21:42:26 localhost kernel: Inspecting /boot/System.map-2.2.16-17
Aug 27 21:42:26 localhost kernel: Loaded 7009 symbols 
from /boot/System.map-2.2.16-17.
Aug 27 21:42:26 localhost kernel: Symbols match kernel version 2.2.16.
Aug 27 21:42:26 localhost kernel: Loaded 114 symbols from 6 modules.
Aug 27 21:42:26 localhost kernel: Linux version 2.2.16-17 
(root@porky.devel.redhat.com) (gcc version egcs-2.91.66 19990314/Linux 
(egcs-1.1.2 release)) #1 Wed Jul 26 16:16:19 EDT 2000
Aug 27 21:42:26 localhost kernel: Detected 434323 kHz processor.
Aug 27 21:42:26 localhost kernel: Console: colour VGA+ 80x25
Aug 27 21:42:26 localhost kernel: Calibrating delay loop... 865.08 BogoMIPS
Aug 27 21:42:26 localhost kernel: Memory: 62896k/65472k available (1024k 
kernel code, 412k reserved, 1076k data, 64k init, 0k bigmem)
Aug 27 21:42:26 localhost kernel: Dentry hash table entries: 262144 (order 
9, 2048k)
Aug 27 21:42:26 localhost kernel: Buffer cache hash table entries: 65536 
(order 6, 256k)
Aug 27 21:42:26 localhost kernel: Page cache hash table entries: 16384 
(order 4, 64k)
Aug 27 21:42:26 localhost kernel: VFS: Diskquotas version dquot_6.4.0 
initialized
Aug 27 21:42:26 localhost kernel: CPU: Intel Celeron (Mendocino) stepping 
05
Aug 27 21:42:26 localhost kernel: Checking 386/387 coupling... OK, FPU 
using exception 16 error reporting.
Aug 27 21:42:26 localhost kernel: Checking 'hlt' instruction... OK.
Aug 27 21:42:26 localhost kernel: POSIX conformancetesting by UNIFIX
Aug 27 21:42:26 localhost kernel: mtrr: v1.35a (19990819) Richard Gooch 
(rgooch@atnf.csiro.au)
Aug 27 21:42:26 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 
0xfd9b6
Aug 27 21:42:26 localhost kernel: PCI: Using configuration type 1
Aug 27 21:42:26 localhost kernel: PCI: Probing PCI hardware
Aug 27 21:42:26 localhost kernel: Linux NET4.0 for Linux 2.2
Aug 27 21:42:26 localhost kernel: Based upon Swansea University Computer 
Society NET3.039
Aug 27 21:42:26 localhost kernel: NET4: Unix domain sockets 1.0 for Linux 
NET4.0.
Aug 27 21:42:26 localhost kernel: NET4: Linux TCP/IP 1.0 for NET4.0
Aug 27 21:42:26 localhost kernel: IP Protocols: ICMP, UDP, TCP, IGMP
Aug 27 21:42:26 localhost kernel: TCP: Hash tables configured (ehash 65536 
bhash 65536)
Aug 27 21:42:26 localhost kernel: Initializing RT netlink socket
Aug 27 21:42:26 localhost kernel: Starting kswapd v 1.5 
Aug 27 21:42:26 localhost kernel: Detected PS/2 Mouse Port.
Aug 27 21:42:26 localhost kernel: Serial driver version 4.27 with 
MANY_PORTS MULTIPORT SHARE_IRQ enabled
Aug 27 21:42:26 localhost kernel: ttyS00 at 0x03f8 (irq = 4) is a 16550A
Aug 27 21:42:26 localhost kernel: pty: 256 Unix98 ptys configured
Aug 27 21:42:26 localhost kernel: apm: BIOS version 1.2 Flags 0x03 (Driver 
version 1.13)
Aug 27 21:42:26 localhost kernel: Real Time Clock Driver v1.09
Aug 27 21:42:26 localhost kernel: RAM disk driver initialized:  16 RAM 
disks of 4096K size
Aug 27 21:42:26 localhost kernel: PIIX4: IDE controller on PCI bus 00 dev 
39
Aug 27 21:42:26 localhost kernel: PIIX4: not 100% native mode: will probe 
irqs later
Aug 27 21:42:26 localhost kernel:     ide0: BM-DMA at 0x10e0-0x10e7, BIOS 
settings: hda:DMA, hdb:pio
Aug 27 21:42:26 localhost kernel:     ide1: BM-DMA at 0x10e8-0x10ef, BIOS 
settings: hdc:DMA, hdd:pio
Aug 27 21:42:26 localhost kernel: hda: ST36421A, ATA DISK drive
Aug 27 21:42:26 localhost kernel: hdc: SAMSUNG CD-ROM SN-124, ATAPI CDROM 
drive
Aug 27 21:42:26 localhost kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Aug 27 21:42:26 localhost kernel: ide1 at 0x170-0x177,0x376 on irq 15
Aug 27 21:42:26 localhost kernel: hda: ST36421A, 6150MB w/256kB Cache, 
CHS=784/255/63
Aug 27 21:42:26 localhost kernel: Floppy drive(s): fd0 is 1.44M
Aug 27 21:42:26 localhost kernel: FDC 0 is a post-1991 82077
Aug 27 21:42:26 localhost kernel: md driver 0.90.0 MAX_MD_DEVS=256, 
MAX_REAL=12
Aug 27 21:42:26 localhost kernel: raid5: measuring checksumming speed
Aug 27 21:42:26 localhost kernel: raid5: MMX detected, trying high-speed 
MMX checksum routines
Aug 27 21:42:26 localhost kernel:    pII_mmx   :   966.216 MB/sec
Aug 27 21:42:26 localhost kernel:    p5_mmx    :  1014.984 MB/sec
Aug 27 21:42:26 localhost kernel:    8regs     :   745.998 MB/sec
Aug 27 21:42:26 localhost kernel:    32regs    :   417.195 MB/sec
Aug 27 21:42:26 localhost kernel: using fastest function: p5_mmx (1014.984 
MB/sec)
Aug 27 21:42:26 localhost kernel: scsi : 0 hosts.
Aug 27 21:42:26 localhost kernel: scsi : detected total.
Aug 27 21:42:26 localhost kernel: md.c: sizeof(mdp_super_t) = 4096
Aug 27 21:42:26 localhost kernel: Partition check:
Aug 27 21:42:26 localhost kernel:  hda: hda1 hda2 < hda5 hda6 >
Aug 27 21:42:26 localhost kernel: autodetecting RAID arrays
Aug 27 21:42:26 localhost kernel: autorun ...
Aug 27 21:42:26 localhost kernel: ... autorun DONE.
Aug 27 21:42:26 localhost kernel: VFS: Mounted root (ext2 filesystem) 
readonly.
Aug 27 21:42:26 localhost kernel: Freeing unused kernel memory: 64k freed
Aug 27 21:42:26 localhost kernel: Adding Swap: 136512k swap-space 
(priority -1)
Aug 27 21:42:26 localhost kernel: usb.c: registered new driver usbdevfs
Aug 27 21:42:26 localhost kernel: usb.c: registered new driver hub
Aug 27 21:42:26 localhost kernel: kmem_shrink: Invalid cache addr c3fefc20
Aug 27 21:42:26 localhost kernel: kmem_destroy: Can't free all objects 
c3fefc20
Aug 27 21:42:26 localhost kernel: uhci: not all urb_priv's were freed
Aug 27 21:42:26 localhost kernel: kmem_shrink: Invalid cache addr c3fefbc0
Aug 27 21:42:26 localhost kernel: kmem_destroy: Can't free all objects 
c3fefbc0
Aug 27 21:42:26 localhost kernel: uhci: not all QH's were freed
Aug 27 21:42:26 localhost kernel: kmem_shrink: Invalid cache addr c3fefb60
Aug 27 21:42:26 localhost kernel: kmem_destroy: Can't free all objects 
c3fefb60
Aug 27 21:42:26 localhost kernel: uhci: not all TD's were freed
Aug 27 21:42:26 localhost kernel: usb.c: deregistering driver usbdevfs
Aug 27 21:42:26 localhost kernel: usb.c: deregistering driver hub
Aug 27 21:42:26 localhost kernel: grep uses obsolete /proc/pci interface
Aug 27 21:42:26 localhost kernel: usb.c: registered new driver usbdevfs
Aug 27 21:42:26 localhost kernel: usb.c: registered new driver hub
Aug 27 21:42:26 localhost kernel: kmem_create: Dup name - uhci_td
Aug 27 21:42:26 localhost kernel: kmem_create: Dup name - uhci_qh
Aug 27 21:42:26 localhost kernel: kmem_create: Dup name - uhci_urb_priv
Aug 27 21:42:26 localhost kernel: kmem_shrink: Invalid cache addr c3fefd40
Aug 27 21:42:26 localhost kernel: kmem_destroy: Can't free all objects 
c3fefd40
Aug 27 21:42:26 localhost kernel: uhci: not all urb_priv's were freed
Aug 27 21:42:26 localhost kernel: kmem_shrink: Invalid cache addr c3fefce0
Aug 27 21:42:26 localhost kernel: kmem_destroy: Can't free all objects 
c3fefce0
Aug 27 21:42:26 localhost kernel: uhci: not all QH's were freed
Aug 27 21:42:26 localhost kernel: kmem_shrink: Invalid cache addr c3fefc80
Aug 27 21:42:26 localhost kernel: kmem_destroy: Can't free all objects 
c3fefc80
Aug 27 21:42:26 localhost kernel: uhci: not all TD's were freed
Aug 27 21:42:26 localhost kernel: usb.c: deregistering driver usbdevfs
Aug 27 21:42:26 localhost kernel: usb.c: deregistering driver hub
Aug 27 21:42:26 localhost kernel: Unable to handle kernel paging request 
at virtual address c40216ac
Aug 27 21:42:26 localhost kernel: current->tss.cr3 = 039cf000, %cr3 = 
039cf000
Aug 27 21:42:26 localhost kernel: *pde = 03fca063
Aug 27 21:42:26 localhost kernel: *pte = 00000000
Aug 27 21:42:26 localhost kernel: Oops: 0000
Aug 27 21:42:26 localhost kernel: CPU:    0
Aug 27 21:42:26 localhost kernel: EIP:    0010:
[lockd:__insmod_lockd_O/lib/modules/2.2.16-17/fs/lockd.o_M397F4C90+-
264532/84]
Aug 27 21:42:26 localhost kernel: EFLAGS: 00010293
Aug 27 21:42:26 localhost kernel: eax: 00000000   ebx: 00000f00   ecx: 
00000000   edx: c40216ac
Aug 27 21:42:26 localhost kernel: esi: c39bff24   edi: c401e050   ebp: 
00000000   esp: c3a59ff8
Aug 27 21:42:26 localhost kernel: ds: 0018   es: 0018   ss: 0018
Aug 27 21:42:26 localhost kernel: Process modprobe (pid: 66, process nr: 
11, stackpage=c3a59000)
Aug 27 21:42:26 localhost kernel: Stack: c401e000 00000000 
Aug 27 21:42:26 localhost kernel: Call Trace: 
[lockd:__insmod_lockd_O/lib/modules/2.2.16-17/fs/lockd.o_M397F4C90+-
278528/84] 
Aug 27 21:42:26 localhost kernel: Code: <1>Unable to handle kernel paging 
request at virtual address c40216ac
Aug 27 21:42:26 localhost kernel: current->tss.cr3 = 039cf000, %cr3 = 
039cf000
Aug 27 21:42:26 localhost kernel: *pde = 03fca063
Aug 27 21:42:26 localhost kernel: *pte = 00000000
Aug 27 21:42:26 localhost kernel: Oops: 0000
Aug 27 21:42:26 localhost kernel: CPU:    0
Aug 27 21:42:26 localhost kernel: EIP:    0010:[show_registers+653/704]
Aug 27 21:42:26 localhost kernel: EFLAGS: 00010046
Aug 27 21:42:26 localhost kernel: eax: 00000000   ebx: 00000000   ecx: 
c40216ac   edx: 00000001
Aug 27 21:42:26 localhost kernel: esi: 00000000   edi: c3a5a000   ebp: 
c4000000   esp: c3a59f38
Aug 27 21:42:26 localhost kernel: ds: 0018   es: 0018   ss: 0018
Aug 27 21:42:26 localhost kernel: Process modprobe (pid: 66, process nr: 
11, stackpage=c3a59000)
Aug 27 21:42:26 localhost kernel: Stack: 00000021 00000000 c02430ae 
c39bff24 c401e050 00000000 00000000 00000f00 
Aug 27 21:42:26 localhost kernel:        00000000 c40216ac c40216ac 
00010293 c40216ad c4800000 c010a428 c3a59fbc 
Aug 27 21:42:26 localhost kernel:        c01d3307 c01d4bee 00000000 
00000000 c010f544 c01d4bee c3a59fbc 00000000 
Aug 27 21:42:26 localhost kernel: Call Trace: 
[lockd:__insmod_lockd_O/lib/modules/2.2.16-17/fs/lockd.o_M397F4C90+-
278448/84] [lockd:__insmod_lockd_O/lib/modules/2.2.16-
17/fs/lockd.o_M397F4C90+-264532/84] 
[lockd:__insmod_lockd_O/lib/modules/2.2.16-17/fs/lockd.o_M397F4C90+-
264532/84] [lockd:__insmod_lockd_O/lib/modules/2.2.16-
17/fs/lockd.o_M397F4C90+-264531/84] 
[sunrpc:rpc_system_err_Rc39cf57e+7991588/143531592] [die+48/56] 
[error_table+2631/9280] 
Aug 27 21:42:26 localhost kernel:        [error_table+9006/9280] 
[do_page_fault+708/944] [error_table+9006/9280] 
[lockd:__insmod_lockd_O/lib/modules/2.2.16-17/fs/lockd.o_M397F4C90+-
278448/84] [error_code+45/56] [lockd:__insmod_lockd_O/lib/modules/2.2.16-
17/fs/lockd.o_M397F4C90+-264532/84] 
[lockd:__insmod_lockd_O/lib/modules/2.2.16-17/fs/lockd.o_M397F4C90+-
278448/84] [lockd:__insmod_lockd_O/lib/modules/2.2.16-
17/fs/lockd.o_M397F4C90+-264532/84] 
Aug 27 21:42:26 localhost kernel:        [kernel_thread+35/48] 
[lockd:__insmod_lockd_O/lib/modules/2.2.16-17/fs/lockd.o_M397F4C90+-
278528/84] 
Aug 27 21:42:26 localhost kernel: Code: 8a 04 0b 89 44 24 38 50 68 ff 32 
1d c0 e8 c1 9c 00 00 83 c4 
Aug 27 21:42:26 localhost kernel: Crystal 4280/461x + AC97 Audio, version 
0.01, 16:24:51 Jul 26 2000
Aug 27 21:42:26 localhost kernel: cs461x: Card found at  0xf4100000 and 
0xf4000000, IRQ 5
Aug 27 21:42:26 localhost kernel: ac97_codec: AC97 Audio codec, vendor 
id1: 0x4352, id2: 0x5903 (Cirrus Logic CS4297)
Aug 27 21:42:26 localhost kernel: cs461x: Found 1 audio device(s).
Aug 27 21:42:26 localhost kernel: tulip.c:v0.91g-ppc 7/16/99 
becker@cesdis.gsfc.nasa.gov
Aug 27 21:42:26 localhost kernel: eth0: Intel DS21145 Tulip rev 17 at 
0x1000, 00:D0:E8:43:50:57, IRQ 9.
Aug 27 21:42:26 localhost kernel: eth0:  EEPROM default media type 
Autosense.
Aug 27 21:42:26 localhost kernel: eth0:  Index #0 - Media 10baseT (#0) 
described by a 21142 Serial PHY (2) block.
Aug 27 21:42:26 localhost kernel: eth0:  Index #1 - Media AUI (#2) 
described by a 21142 Serial PHY (2) block.
Aug 27 21:42:26 localhost kernel: eth0:  Index #2 - Media 10baseT-FD (#4) 
described by a 21142 Serial PHY (2) block.
Aug 27 21:42:26 localhost kernel: eth0:  Index #3 - Media MII (#11) 
described by a <NULL> (7) block.
Aug 27 21:42:26 localhost kernel: eth0: ***WARNING***: No MII transceiver 
found!
Aug 27 21:42:26 localhost identd: identd startup succeeded
Aug 27 21:42:27 localhost atd: atd startup succeeded
Aug 27 21:42:14 localhost rc.sysinit: Mounting proc filesystem succeeded 
Aug 27 21:42:14 localhost sysctl: net.ipv4.ip_forward = 0 
Aug 27 21:42:14 localhost sysctl: net.ipv4.conf.all.rp_filter = 1 
Aug 27 21:42:14 localhost sysctl: net.ipv4.ip_always_defrag = 0 
Aug 27 21:42:14 localhost sysctl: kernel.sysrq = 0 
Aug 27 21:42:14 localhost rc.sysinit: Configuring kernel parameters 
succeeded 
Aug 27 21:42:14 localhost date: Sun Aug 27 21:42:13 EDT 2000 
Aug 27 21:42:14 localhost rc.sysinit: Setting clock  (localtime): Sun Aug 
27 21:42:13 EDT 2000 succeeded 
Aug 27 21:42:14 localhost rc.sysinit: Loading default keymap succeeded 
Aug 27 21:42:14 localhost rc.sysinit: Activating swap partitions succeeded 
Aug 27 21:42:14 localhost rc.sysinit: Setting hostname 
localhost.localdomain succeeded 
Aug 27 21:42:14 localhost fsck: /: clean, 68298/256512 files, 
309579/512056 blocks 
Aug 27 21:42:14 localhost rc.sysinit: Checking root filesystem succeeded 
Aug 27 21:42:14 localhost rc.sysinit: Remounting root filesystem in read-
write mode succeeded 
Aug 27 21:42:15 localhost rc.sysinit: Finding module dependencies 
succeeded 
Aug 27 21:42:16 localhost rc.sysinit: Loading sound module (cs46xx) 
succeeded 
Aug 27 21:42:16 localhost aumix-minimal: vol set to 62, 62 
Aug 27 21:42:16 localhost rc.sysinit: Loading mixer settings succeeded 
Aug 27 21:42:16 localhost aumix-minimal: pcm set to 80, 80 
Aug 27 21:42:16 localhost aumix-minimal: speaker set to 50, 50 
Aug 27 21:42:16 localhost aumix-minimal: line set to 47, 47, P 
Aug 27 21:42:16 localhost aumix-minimal: mic set to 50, 50, R 
Aug 27 21:42:16 localhost aumix-minimal: cd set to 50, 50, P 
Aug 27 21:42:16 localhost aumix-minimal: pcm2 set to 47, 47 
Aug 27 21:42:16 localhost aumix-minimal: igain set to 50, 50, P 
Aug 27 21:42:16 localhost aumix-minimal: line1 set to 50, 50, P 
Aug 27 21:42:16 localhost aumix-minimal: phin set to 50, 50, P 
Aug 27 21:42:16 localhost aumix-minimal: phout set to 50, 50 
Aug 27 21:42:16 localhost aumix-minimal: video set to 50, 50, P 
Aug 27 21:42:16 localhost rc.sysinit: Checking filesystems succeeded 
Aug 27 21:42:16 localhost rc.sysinit: Mounting local filesystems succeeded 
Aug 27 21:42:16 localhost rc.sysinit: Turning on user and group quotas for 
local filesystems succeeded 
Aug 27 21:42:17 localhost rc.sysinit: Enabling swap space succeeded 
Aug 27 21:42:17 localhost init: Entering runlevel: 5 
Aug 27 21:42:17 localhost anacron: anacron startup succeeded 
Aug 27 21:42:17 localhost anacron[176]: Anacron 2.3 started on 2000-08-27 
Aug 27 21:42:23 localhost kudzu:  succeeded 
Aug 27 21:42:23 localhost sysctl: net.ipv4.ip_forward = 0 
Aug 27 21:42:23 localhost sysctl: net.ipv4.conf.all.rp_filter = 1 
Aug 27 21:42:23 localhost sysctl: net.ipv4.ip_always_defrag = 0 
Aug 27 21:42:23 localhost sysctl: kernel.sysrq = 0 
Aug 27 21:42:23 localhost network: Setting network parameters succeeded 
Aug 27 21:42:24 localhost ifup: SIOCADDRT: Network is unreachable 
Aug 27 21:42:24 localhost network: Bringing up interface lo succeeded 
Aug 27 21:42:25 localhost portmap: portmap startup succeeded 
Aug 27 21:42:25 localhost nfslock: rpc.lockd startup succeeded 
Aug 27 21:42:25 localhost nfslock: rpc.statd startup succeeded 
Aug 27 21:42:25 localhost apmd: apmd startup succeeded 
Aug 27 21:42:25 localhost apmd[333]: Version 3.0final (APM BIOS 1.2, Linux 
driver 1.13) 
Aug 27 21:42:25 localhost random: Initializing random number generator 
succeeded 
Aug 27 21:42:25 localhost logger: FAIL: Wrong parameter "start" in 
apmscript! 
Aug 27 21:42:25 localhost netfs: Mounting other filesystems succeeded 
Aug 27 21:42:27 localhost crond: crond startup succeeded
Aug 27 21:42:27 localhost pcmcia: Starting PCMCIA services:
Aug 27 21:42:28 localhost pcmcia:  modules
Aug 27 21:42:28 localhost kernel: Linux PCMCIA Card Services 3.1.19
Aug 27 21:42:28 localhost kernel:   kernel build: 2.2.16-17 #1 Wed Jul 26 
16:16:19 EDT 2000
Aug 27 21:42:28 localhost kernel:   options:  [pci] [cardbus] [apm]
Aug 27 21:42:28 localhost kernel: PCI routing table version 1.0 at 0xfdf50
Aug 27 21:42:28 localhost kernel:   00:0d.0 -> irq 5
Aug 27 21:42:28 localhost kernel:   00:0d.1 -> irq 5
Aug 27 21:42:28 localhost kernel: Intel PCICprobe: 
Aug 27 21:42:28 localhost kernel:   TI 1225 rev 01 PCI-to-CardBus at slot 
00:0d, mem 0x68000000
Aug 27 21:42:28 localhost kernel:     host opts [0]: [ring] [serial pci & 
irq] [pci irq 5] [lat 168/176] [bus 32/34]
Aug 27 21:42:28 localhost kernel:     host opts [1]: [ring] [serial pci & 
irq] [pci irq 5] [lat 168/176] [bus 35/37]
Aug 27 21:42:28 localhost kernel:     ISA irqs (scanned) = 3,4,7,10,11 PCI 
status changes
Aug 27 21:42:28 localhost pcmcia:  cardmgr.
Aug 27 21:42:28 localhost cardmgr[473]: starting, version is 3.1.19
Aug 27 21:42:28 localhost rc: Starting pcmcia succeeded
Aug 27 21:42:28 localhost cardmgr[473]: watching 2 sockets
Aug 27 21:42:28 localhost kernel: cs: IO port probe 0x0c00-0x0cff: 
excluding 0xcf8-0xcff
Aug 27 21:42:28 localhost kernel: cs: IO port probe 0x0800-0x08ff: clean.
Aug 27 21:42:28 localhost kernel: cs: IO port probe 0x0100-0x04ff: 
excluding 0x290-0x297 0x378-0x37f 0x4d0-0x4d7
Aug 27 21:42:28 localhost kernel: cs: IO port probe 0x0a00-0x0aff: clean.
Aug 27 21:42:29 localhost lpd: lpd startup succeeded
Aug 27 21:42:29 localhost keytable: Loading keymap: 
Aug 27 21:42:29 localhost keytable: 
Loading /usr/lib/kbd/keymaps/i386/qwerty/us.kmap.gz
Aug 27 21:42:30 localhost keytable: Loading system font: 
Aug 27 21:42:30 localhost rc: Starting keytable succeeded
Aug 27 21:42:31 localhost sendmail: sendmail startup succeeded
Aug 27 21:42:31 localhost gpm: gpm startup succeeded
Aug 27 21:42:32 localhost xfs: xfs startup succeeded
Aug 27 21:42:32 localhost xfs: Warning: The 
directory "/usr/share/fonts/default/TrueType" does not exist. 
Aug 27 21:42:32 localhost xfs:          Entry deleted from font path. 
Aug 27 21:42:32 localhost xfs:          (Run 'mkfontdir' 
on "/usr/share/fonts/default/TrueType"). 
Aug 27 21:42:34 localhost linuxconf: Running Linuxconf hooks: succeeded
Aug 27 21:42:56 localhost PAM_unix[628]: (system-auth) session opened for 
user root by (uid=0)
Aug 27 21:42:56 localhost gdm[628]: gdm_slave_session_start: root on :0
Aug 27 21:43:03 localhost gnome-name-server[756]: starting
Aug 27 21:43:03 localhost gnome-name-server[756]: name server starting
Aug 27 21:43:04 localhost kernel: hdc: ATAPI 24X CD-ROM drive, 128kB Cache
Aug 27 21:43:04 localhost kernel: Uniform CD-ROM driver Revision: 3.10
Aug 27 21:53:15 localhost pumpd[835]: starting at (uptime 0 days, 0:11:12) 
Sun Aug 27 21:53:15 2000  
Aug 27 21:53:30 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 21:53:30 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:53:39 localhost kernel: eth0: Tx hung, 11 vs. 7.
Aug 27 21:53:39 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:53:45 localhost kernel: eth0: Tx hung, 11 vs. 7.
Aug 27 21:53:45 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:53:54 localhost kernel: eth0: Tx hung, 9 vs. 7.
Aug 27 21:53:54 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:54:03 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 21:54:03 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:54:09 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 21:54:09 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:54:15 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 21:54:15 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:54:21 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 21:54:21 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:54:27 localhost kernel: eth0: Tx hung, 10 vs. 7.
Aug 27 21:54:27 localhost kernel: eth0: Transmit timed out, status 
e0260000, CSR12 000000c6, resetting...
Aug 27 21:54:30 localhost pumpd[852]: starting at (uptime 0 days, 0:12:27) 
Sun Aug 27 21:54:30 2000
Comment 1 Bill Nottingham 2000-10-02 18:11:28 EDT
Reassigning to kernel.

Note You need to log in before you can comment on or make changes to this bug.